#header .div4{margin-bottom:-5px;}
#header .div10{float:left;}
.box .bottom{line-height:5px;zoom:1px;background-position:center center;}
#header .div5 .left,#header .div6 .left,#content .bottom .left{margin-right:-5px;}
#header .div5 .right,#header .div6 .right,#content .bottom .right{margin-left:-5px;}
#content,#content .middle,.buttons,.tab_page{zoom:1px;}